[
    {
        "merged": "world.respect.shared.respect-lib-shared-release-69:/drawable-ldrtl-mdpi-v17/abc_spinner_mtrl_am_alpha.9.png",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-0:/drawable-ldrtl-mdpi-v17/abc_spinner_mtrl_am_alpha.9.png"
    }
]